<ion-view view-title="Cuenta">
  <ion-content >
      <div class="list">
          
            <a class="item item-icon-left item-icon-right" href="#">
              <i class="icon ion-cash"></i>
              Gasto
              <i class="icon ion-chevron-right"></i>
            </a>

          
            <a class="item item-icon-left item-icon-right" href="#">
              <i class="icon ion-ios-trash"></i>
              Merma
              <i class="icon ion-chevron-right"></i>
            </a>
          
            <a class="item item-icon-left item-icon-right" href="#">
              <i class="icon ion-mic-a"></i>
              Consumo personal
              <i class="icon ion-chevron-right"></i>
            </a>
          
            <a class="item item-icon-left item-icon-right" href="#">
              <i class="icon ion-log-out"></i>
              Salir
              <i class="icon ion-chevron-right"></i>
            </a>
          
          </div>
  </ion-content>
</ion-view>
